## ruby-diva 0.3.1

=== debian/changelog ===
ruby-diva (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * bumped DH to 11.
  * bumped Standards-Version to 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 08 Jan 2018 21:55:01 +0900

ruby-diva (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/p/update_readme.patch: removed, imported upstream.
  * bumped Standards-Version to 4.1.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 08 Oct 2017 23:21:04 +0900

ruby-diva (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #874483)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 06 Sep 2017 21:23:29 +0900
