=== debian/control ===
Source: ruby-diva
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-addressable (<< 2.6),
               ruby-addressable (>= 2.5)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diva.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diva.git
Homepage: https://github.com/toshia/diva
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-diva
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (<< 2.6),
         ruby-addressable (>= 2.5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Implementation of expression for handling things for mikutter
 Diva::Model is a common interface of all resources handled by mikutter.
 By handling data as a subclass of Diva::Model as necessary,
 you can obtain a common interface and it is useful for cooperation
 among mikutter plugins.
