## ruby-diva 0.3.2

=== debian/changelog ===
ruby-diva (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Move Vcs-* to salsa.debian.org
  * eliminate lintian warning: insecure-copyright-format-uri
  * bumped Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 04 May 2018 16:34:13 +0900
