=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                gem2deb,
                ruby-addressable (<< 2.6),
                ruby-addressable (>= 2.5)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diva.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diva.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diva.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diva
 Homepage: https://github.com/toshia/diva
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
