## ruby-diva 1.0.0

=== debian/changelog ===
ruby-diva (1.0.0-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 21:23:17 +0900

ruby-diva (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * migrate to gemwatch.debian.net
  * Update Standards-Version to 4.3.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 15 Jun 2019 17:03:21 +0900
