=== debian/watch ===
version=4
https://gemwatch.debian.net/diva .*/diva-(.*).tar.gz
