## ruby-diva 1.0.1

=== debian/changelog ===
ruby-diva (1.0.1-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: drop myself from Uploaders.
  * d/control: set Youhei SASAKI as Uploaders with his permission.
  * Update Standards-Version to 4.5.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 15:42:04 +0900

ruby-diva (1.0.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.0.1
  * d/control: update ruby-addressable dependency version.
  * d/control: depends ruby-json.
  * d/p/require_ruby_json.patch: new patch.
  * d/watch: watch github.com instead of gemwatch.
  * d/p/do_not_use_git_ls-files.patch: new file, do not use git ls-files.
  * d/p/disable_simplecov.patch: new patch.
  * d/tests/,d/ruby-test-files.yaml: enable autopkgtest.
  * d/control: remove autopkgtest-pkg-ruby.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * d/control: set Rules-Requires-Root: as no.
  * Drop compat file, rely on debhelper-compat.
  * Update Standards-Version to 4.4.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 17 Oct 2019 23:14:13 +0900
