## ruby-diva 1.0.2

=== debian/changelog ===
ruby-diva (1.0.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.0.1

  [ Youhei SASAKI ]
  * New upstream version 1.0.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 08 Apr 2020 02:21:51 +0900
