## ruby-diva 1.1.0

=== debian/changelog ===
ruby-diva (1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.1.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use ${ruby:Depends} and remove upper version constraint
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Oct 2021 18:37:54 +0530
