=== debian/control ===
Source: ruby-diva
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-json,
               ruby-addressable
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diva.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diva
Homepage: https://github.com/toshia/diva
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-diva
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Implementation of expression for handling things for mikutter
 Diva::Model is a common interface of all resources handled by mikutter.
 By handling data as a subclass of Diva::Model as necessary,
 you can obtain a common interface and it is useful for cooperation
 among mikutter plugins.
