## ruby-diva 2.0.1

=== debian/changelog ===
ruby-diva (2.0.1-2) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is the default now
  * Rewrite d/watch in v5 format
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * autopkgtest does not need quilt

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 12:18:29 +0100

ruby-diva (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 26 Mar 2022 00:46:03 +0900
