=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: ruby-diva
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-json,
                ruby-addressable
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diva.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diva
 Homepage: https://github.com/toshia/diva
 XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-diva
 Architecture: all
