=== debian/tests/control ===
Tests: run-test
Depends: @, gem2deb-test-runner, ruby-json
Restrictions: allow-stderr
